@charset "utf-8";
/* CSS Document */

.responsive_btn {
    border-radius: 6px;
	height:18px;
    cursor: pointer;
    display: none;
    line-height: 2px;
    margin: 0;
    padding: 13px 0;
    position: absolute;
    right: 10px;
    text-align: center;
    width: 51px;
    z-index: 2;
}
.responsive_btn span {
    background: #59B42D none repeat scroll 0 0;
    border-radius: 6%;
    display: block;
    height: 3px;
    margin: 4px auto 0;
    width: 28px;
}
.responsive_btn span:first-child {
    margin-top: 0;
}
.responsive_btn:hover span {
    background: #000 none repeat scroll 0 0;
}
.responsive_nav {
    background: #111 none repeat scroll 0 0;
    box-shadow: 0 1px 3px 0 #666;
    height: 100%;
    overflow-y: scroll;
    position: absolute;
    right: -75%;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    width: 75%;
    z-index: 9999;
}
.responsive_nav ul {
    margin: 0;
    padding: 0;
}
.responsive_nav ul li {
    border-top: 1px solid #222;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.responsive_nav ul li a {
    color: #fff;
    display: block;
    font-size: 17px;
    padding: 7px 10px;
    transition: all 250ms ease-in-out 0s;
}
.responsive_nav ul li a:hover, .responsive_nav ul li a:focus {
    background-color: #59B42D ;
    color: #fff;
}
.responsive_nav ul ul {
    background: #f0f0f0 none repeat scroll 0 0;
    border-bottom: medium none;
    margin: 10px 23px;
	display: block !important;
}
.responsive_nav ul ul li a {
    color: #444;
    font-size: 15px;
}
.responsive_nav ul li a i {
    display: none;
}
.responsive_nav ul ul li a:hover, .responsive_nav ul ul li a:focus {
    background-color: #ff9000 ;
    color: #222;
}
.nav_wrapper .container {
    position: relative;
}
.res_overlay {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    z-index: 99999;
}
.responsive .res_overlay {
    opacity: 1;
    visibility: visible;
}
.responsive .responsive_nav {
    right: 0;
}
.nav > ul > li > ul.submenu{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	z-index:999;
	width:220px;
	/*background:url(../images/sub_menubg.png);*/
}
.responsive_nav > ul > li > ul.submenu > li a{
	display:block;
	padding:12px;
	color:#fff;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.responsive_nav > ul > li > ul.submenu > li{float:none; text-align:left;}
.responsive_nav > ul > li > ul.submenu > li a:hover{
	color:#fff;
	background:#59B42D ;
}.responsive_nav > ul > li > ul.submenu > li a{
	color:#fff;
	background:#333;
}



.top_options {
    clear: both;
    display: none;
    padding: 3px 0;
    position: relative;
    width: 100%;
}
.top_quick_links {
}
.top_quick_links a, .top_quick_links span {
    background-color: #59B42D;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    width: 22%;
}
.top_quick_links a:hover, .top_quick_links span:hover {
    background-color: #BFBFBF;
}
.top_quick_links a.tap {
    background-image: url("../images/tap_icon.png");
    border-radius: 22px 0 0 22px;
}
.top_quick_links span.qmap {
    background-image: url("../images/map_icon.png");
}
.top_quick_links a.qemail {
    background-image: url("../images/email_icon.png");
}
.top_quick_links a.qform {
    background-image: url("../images/qform.png");
    border-radius: 0 22px 22px 0;
}
.quick_form {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    display: none;
    position: absolute;
    right: 0;
    top: 54px;
    width: 100%;
    z-index: 10000;
}
.quick_form .inner {
    padding: 10px;
}
.quick_form input[type="text"], .quick_form input[type="email"] {
    box-sizing: border-box;
    height: 33px;
    width: 100%;
}
.quick_form textarea {
    box-sizing: border-box;
    height: 70px;
    width: 100%;
}
.quick_form form {
    margin-bottom: 0;
}
.quick_form input.lft[type="text"], .quick_form input.lft[type="email"] {
    float: left;
    width: 47%;
}
.quick_form input.rgt[type="text"], .quick_form input.rgt[type="email"] {
    float: right;
    width: 47%;
}
.quick_form .btn {
    float: right;
    line-height: 20px;
}
.quick_form .btn:hover{
	color:#fff;	
}
.pdf_flt {
    background: #d20000 none repeat scroll 0 0;
    border-radius: 10px 0 0;
    display: block;
    padding: 9px;
    position: fixed;
    right: 0;
    text-decoration: none;
    top: 252px;
    transition: all 400ms ease-in-out 0s;
    z-index: 1000;
}
.pdf_flt:hover {
    padding: 9px 30px 9px 20px;
}
a.refresh-btn1 {
    background: rgba(0, 0, 0, 0) url("../images/refresh_icon1.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 22px;
    margin: 6px 0 0 12px;
    transition: all 200ms ease-in-out 0s;
    width: 22px;
}
a.refresh-btn1:hover {
    transform: rotate(90deg);
}
.quick_form .captcha-request .security{
	width:51%;	
}
.quick_form .captcha-request {
	margin-bottom:5px;	
}

@media (max-width: 1100px) {
	.container{width:auto; padding:0 10px;}
	.logo img{width:100%; height:auto;}
	.shadow{display:none;}
	.slider_mid_container{margin:0 auto; width:900px;}
	.slider_mid{margin-bottom:22px;}
	.headline1 h2 span::before,.headline1 h2 span::after,.headline2 h2 span::before,.headline2 h2 span::after{display:none;}
	.shop_slider_container{width:100%; margin:0 auto 20px;}
	.testi_slider_container{width:100%;margin:0 auto;}
	.slider_testi{padding-top:20px;}
	.gallery_slider_container{width:590px; margin:0 auto;}
	.footer-column{width:23%; margin:0 2% 0 0;}
	.list_form select{width:100%}
	.shop_item{margin:0 2% 0 0;}
	.shop_item .shop_slider_body{margin-left:2%; width:23%;}
	.shop_slider_pic img{width:100%;}
	.shop_slider_text a{width:auto;}
	.shop_inside_l{margin-right:10px; margin-bottom:10px;}
	.shop_inside_r{width: auto; float:none;}
	.tab_menu ul li a{padding:8px 15px;}
	.gallery_container{margin:0 2% 0 0;}
	.gallery_container ul li{width:23%; margin:0 2% 0 0}
	.gallery_pic img{width:100%}
	.zoomWindow,.zoomPup{display:none !important;}
	.personal_details,.shipping_address{margin:0 auto 20px; float:none; width:50%;}
	.captcha-request{clear:both;}
	.control-group .control-label{width:97px;}
	.control-group span{width:136px;}
	.form_wrapper .captcha-request input[type="text"]{width:149px;}
	.shipping_address .input-wrapper{width:100%;}
	.checkout_shipping .shipping_addrs{float:none;}
	.my_acForm{width:75%}
	.my_acForm ul li{width:45%;}
	.my_acForm ul li .input-wrapper{width:71%}
	.nav > ul > li > a{padding:0 5px;}
	
	
}


@media only screen and (max-width: 979px) {
	.slider_mid_container{width:800px;}
}
@media (max-width: 906px) {
	.logo{width:50%;}
	.header_middle_r{width:50%;}
	.header_middle_call{margin-right:5px;}
	.header_middle_call p strong, .header_middle_card a strong{font-size:18px}	
	.responsive_btn{ display:block;}
	.mobile_menu { display: block;}
	.nav ul{display:none;left: 6px;position: absolute;top: 39px;width: 95%;z-index:1;}
	.nav ul li{width:100%; background:#272729;}
	.nav ul li a{color:#fff; height:28px; line-height:28px;}
	.header_end{height:44px;}
	.footer-column{width:48%; margin:0 2% 0 0;}
	.shop_item .shop_slider_body{margin-left:2%; width:31%;}
	.my_acForm {width: 100%;}
	.my_acForm ul li{width:44%}
	.my_acForm ul li .input-wrapper{width:66%}
	.account_links{clear:both; float:none;}
	.p_invoice, .p_date, .u_ord_price, .q_ord_heading, .price_amount{width:86px}
	.cart_heading_wrapper span.p_ord_name{width:127px}
	.cart_heading_wrapper span{margin-left:-13px;}
	.cart_heading_wrapper span.q_ord_heading{width:40px;}
	.right-col {overflow-x: scroll;width: 584px;}
	.header_middle_r{width:43%}
	.top_options{display:block;}
	.header_middle_call{display:none}
	.header_middle_card{float:right;}
	
}
@media (max-width: 664px) {
	.logo,.header_middle_r{width:300px; margin:0 auto 7px; float:none; text-align:center;}
	.header_middle_call {margin-right: 0;}
	.header_middle_call p {padding-left: 44px;}	
	.header_middle_card a {height: 56px;padding-left: 67px;}
	.gallery_slider_container{width:394px; margin:0 auto;}
	.header_middle_card{float:none;}
}
@media only screen and (max-width: 768px) {
	.slider_wrapper,.slide_container,.slider_box img{ height: 200px;}
	.slider_box img{width:100%}	
	.slide_text{display:none;}
	.slider_mid_container{width:294px;}
	.shop_slider_container{width:500px;}
	.testi_slider_container{width:460px;}
	.copy_l,.copy_r{float:none; text-align:center;}
	.gallery_container ul li{width:48%; margin:0 2% 0 0}
	.container_l{width:48%}
	.container_r{width:50%}
	.contact_form ul li{position:relative;}
	.contact_form ul li label{position:absolute}
	.contact_form input,.contact_form textarea{width:100%;padding-left:44px;}
}
@media only screen and (max-width: 599px) {
	.shop_slider_container{width:241px;}
	.shop_item .shop_slider_body{margin-left:2%; width:48%;}
	.container_l{width:100%}
	.container_r{width:100%}
	.personal_details, .shipping_address{width:86%}
	.form_wrapper .captcha-request input[type="text"]{width: 118px;}
	.ta{overflow-x: scroll;}
	.ta table{width:600px;}
	.my_acForm ul li{width:87%}
}
@media only screen and (max-width: 490px) {
	.testi_slider_container{width:300px; height:254px;}
	.testi_slider_body{width:100%}
	.testi_slider_pic{margin:0 auto; float:none;}
	.gallery_slider_container{width:197px;}
	.footer-column{width:100%; margin:0;}
	.testi_slider_text{text-align:center; padding-top:8px;}
	.pop_form .contact_form #custom_submit, .pop_form .contact_form input[type="reset"]{margin-top:10px;}
}
@media only screen and (max-width: 479px) {
	.shop_item .shop_slider_body{margin-left:0%; width:100%;}
	.shop_inside_l{width:100%; margin-right:0;}
	.product_image_block{width:100%}
	.zoomPic{padding:1%; width:96%}
	.details_left .box{width:auto;}
	.details_left .box img{width:100%;}
	.tab_menu ul li a{padding:8px 7px; font-size:12px;}
	.pop_form .contact_form .col input[type="text"]{padding-left:15px;}
}
@media (max-width: 417px) {
	.top_account{float:none; margin:0 auto; width:256px;}
	.top_account_ul li:first-child{margin-left:12%;}
	.top_account_ul li{margin-bottom:-6px;}	
	.gallery_container ul li{width:100%; margin: 0 0}
	.btn.as{margin-top:10px;}
	.top_options{width:92%}
	.left_fix{display:none;}
	.pop_form .contact_form .captcha-request input[type="text"]{width:115px; padding-left:15px;}
@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.slider_wrapper,.slide_container,.slider_box img{ height: 329px;}
	.slider_box img{width:100%}	
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.slider_wrapper,.slide_container,.slider_box img{ height: 247px;}
	.slider_box img{width:100%}	
	.slider_mid_container{width:592px;}
	.testi_slider_container{width:460px;}
}